import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMUNFORMComponent } from './mcomun-form.component';

describe('MCOMUNFORMComponent', () => {
  let component: MCOMUNFORMComponent;
  let fixture: ComponentFixture<MCOMUNFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMUNFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMUNFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
